XtUngrabKey(3Xm)

NAME
XtUngrabKey — a function that cancels a passive grab on a key combination.

SYNOPSIS
#include <X11/PassivGrab.h>

void XtUngrabKey (widget, keycode, modifiers)
    Widget    widget;
    Keycode    keycode;
    unsigned int    modifiers;

DESCRIPTION
XtUngrabKey cancels the passive grab on the key combination on the specified widget and allows the client to redirect the specified key event to the root widget of a hierarchy.

widget
    Specifies the root widget to the XtUngrabKey call.

keycode
    Specifies the Keycode. This maps to the specific key to be grabbed.

modifiers
    Specifies the set of keymasks. This mask is the bitwise inclusive OR of these keymask bits: ShiftMask, LockMask, ControlMask, Mod1Mask, Mod2Mask, Mod3Mask, Mod4Mask, Mod5Mask. You can also pass AnyModifier, which is equivalent to issuing the ungrab key request for all possible modifier combinations, including the combination of no modifiers.

RELATED INFORMATION
XtGrabKey(3Xm).